{
  "name": "ljclw-ui",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test:unit": "vue-cli-service test:unit",
    "lint": "vue-cli-service lint",
    "build:preview": "vue-cli-service build --mode preview",
    "lint:nofix": "vue-cli-service lint --no-fix"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@jiaminghi/data-view": "^2.10.0",
    "ant-design-vue": "^1.7.8",
    "axios": "^0.24.0",
    "core-js": "^3.19.2",
    "echarts": "^5.4.3",
    "echarts-gl": "^2.0.9",
    "element-ui": "^2.15.13",
    "file-saver": "^2.0.5",
    "flv.js": "^1.6.2",
    "highlight.js": "9.18.5",
    "loadsh": "^0.0.4",
    "lodash.clonedeep": "^4.5.0",
    "lodash.get": "^4.4.2",
    "lodash.pick": "^4.4.0",
    "md5": "^2.3.0",
    "moment": "^2.29.4",
    "nprogress": "^0.2.0",
    "omit.js": "^2.0.2",
    "qs": "^6.10.1",
    "regenerator-runtime": "^0.14.0",
    "screenfull": "5.0.2",
    "store": "^2.0.12",
    "umi-request": "^1.4.0",
    "video.js": "^8.3.0",
    "videojs-flvjs": "^0.2.0",
    "videojs-flvjs-es6": "^1.0.1",
    "vue": "^2.6.14",
    "vue-clipboard2": "^0.3.3",
    "vue-container-query": "^0.1.0",
    "vue-copy-to-clipboard": "^1.0.3",
    "vue-cropper": "0.5.8",
    "vue-i18n": "^8.24.2",
    "vue-router": "^3.5.1",
    "vue-svg-component-runtime": "^1.0.1",
    "vuex": "^3.6.2",
    "wangeditor": "^4.7.10"
  },
  "devDependencies": {
    "@ant-design/colors": "^6.0.0",
    "@vue/cli-plugin-babel": "^4.0.4",
    "@vue/cli-plugin-router": "^4.0.4",
    "@vue/cli-plugin-unit-jest": "^4.0.4",
    "@vue/cli-plugin-vuex": "^4.0.4",
    "@vue/cli-service": "^4.0.4",
    "@vue/test-utils": "^1.3.0",
    "babel-plugin-import": "^1.12.2",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "git-revision-webpack-plugin": "^3.0.6",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "opencollective": "^1.0.3",
    "opencollective-postinstall": "^2.0.2",
    "vue-svg-icon-loader": "^2.1.1",
    "vue-template-compiler": "^2.6.12",
    "webpack": "^4.46.0",
    "webpack-theme-color-replacer": "^1.3.12"
  }
}
